@charset "utf-8";
/* CSS Document */

#navbar2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	background-color: #000;
	margin: 0px;
	padding: 2px;
	margin-top: 0px;
}
#navbar2 ul {
	margin: 0px;
	padding: 0px;
}
 #navbar2 ul li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
}
 #navbar2 a:link {
	color: #FFF;
	text-decoration: none;
}
 #navbar2 a:visited {
	color: #531AFF;
	text-decoration: none;
}
 #navbar2 a:hover {
	color: #008000;
	text-decoration: underline;
}
 #navbar2 a:active {
	color: #0F3;
	text-decoration: none;
}
